@charset "utf-8";

/*-------------------------------------------------
  背景カラー    ：#ffffff
  テキストカラー：#333
  リンクカラー  ：#333
-------------------------------------------------*/

/*--------------------------------------------------------------------
 Common 
--------------------------------------------------------------------*/
html,body{
	height:100%;
}
body {
	background:url(/images/bg.gif) #ffffff;
	font-family: Verdana,Arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic","ＭＳ Ｐゴシック",sans-serif;
	color:#26261F;
}
.wrapper {
	width:980px;
	min-width:980px;
	margin:0 auto;
}
#container {
	margin:0 auto;
	width:980px;
	min-width:980px;
	min-height:300px;
}
a {
	color:#48979f;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

/*--------------------------------------------------------------------
 Header 
--------------------------------------------------------------------*/
#header {
	overflow:hidden;
	width:100%;
	min-width:980px;
	height:88px;
	background:#ffffff;
}
h1 a {
	display:block;
	width:285px;
	height:26px;
	background: url("/images/niceclaup.gif") no-repeat;
	text-indent:-9999px;
}
.logo {
	overflow: hidden;
	float: left;
	width: 400px;
	height: 26px;
	margin:35px 0 0 0;
	padding: 0;
}
#header_menu {
/*	position:absolute;
	left:50%;
	top:40px;
	margin:0 0 0 30px;
*/
	float:right;
	margin:37px 0 0 0;
	width:453px;
}
#header_menu ul li {
	float:left;
}
#header_menu ul li#online a {
	overflow:hidden;
	display:block;
	margin:0 20px 0 0;
	width:105px;
	height:19px;
	background:url("/images/head_navi.gif") no-repeat;
	text-indent:-9999px;
}
#header_menu ul li#online a.selected {
	border-bottom:1px dotted #cccccc;
}
#header_menu ul li#blog a {
	overflow:hidden;
	display:block;
	margin:0 20px 0 0;
	width:95px;
	height:19px;
	background:url("/images/head_navi.gif") no-repeat -139px 0;
	text-indent:-9999px;
}
#header_menu ul li#blog a.selected {
	border-bottom:1px dotted #cccccc;
}
#header_menu ul li#important a {
	overflow:hidden;
	display:block;
	margin:0 20px 0 0;
	width:98px;
	height:19px;
	background:url("/images/head_navi.gif") no-repeat -257px 0;
	text-indent:-9999px;
}
#header_menu ul li#important a.selected {
	border-bottom:1px dotted #cccccc;
}
#header_menu ul li#contact a {
	overflow:hidden;
	display:block;
	width:95px;
	height:19px;
	background:url("/images/head_navi.gif") no-repeat -380px 0;
	text-indent:-9999px;
}
#header_menu ul li#contact a.selected {
	border-bottom:1px dotted #cccccc;
}
#header_menu ul li a:hover {
	text-decoration:underline;
}

/*--------------------------------------------------------------------
 Navigation 
--------------------------------------------------------------------*/
#navigation {
	margin:0 0 45px 0;
	width:100%;
	min-width:980px;
	height:71px;
	background:#ffffff;
	border-top:1px solid #e6e6e6;
	border-bottom:3px solid #e6e6e6;
}
#navigation ul{
	height:71px;
	border-left:1px solid #e6e6e6;
}
#navigation ul li{
	float:left;
	width:195px;
	height:71px;
	background:#ffffff;
	border-right:1px solid #e6e6e6;
}
#navigation ul li a {
	display:block;
	text-indent:-9999px;
}
#navigation ul li#news a {
	width:195px;
	height:71px;
	background:url("/images/navi_new.png") no-repeat;
}
#navigation ul li#brand a {
	width:195px;
	height:71px;
	background:url("/images/navi_new.png") no-repeat -196px 0;
}
#navigation ul li#company a {
	width:195px;
	height:71px;
	background:url("/images/navi_new.png") no-repeat -392px 0;
}
#navigation ul li#recruit a {
	width:195px;
	height:71px;
	background:url("/images/navi_new.png") no-repeat -588px 0;
}
#navigation ul li#ir a {
	width:195px;
	height:71px;
	background:url("/images/navi_new.png") no-repeat -784px 0;
}


#navigation ul li#news a.selected,
#navigation ul li#brand a.selected,
#navigation ul li#company a.selected,
#navigation ul li#ir a.selected,
#navigation ul li#recruit a.selected {
	background-color:#f3f3f3;
}

/*--------------------------------------------------------------------
 Side Navi
--------------------------------------------------------------------*/
#side {
	float:left;
	margin:0 20px 0 0;
	width:210px;
}
#side_navi {
	width:208px;
	font-size:83%;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	background:#ffffff;
}
#side_navi li{
	margin:0;
	padding:0;
	border-bottom:1px solid #e6e6e6;
}
#side_navi li a{
	display:block;
	padding:17px 10px 15px 35px;
	background:url("/images/icon_sidenavi.gif") no-repeat 12px 17px;
}
#side_navi li a:hover{
	text-decoration:none;
}

/*--------------------------------------------------------------------
 Content
--------------------------------------------------------------------*/
#content {
	width:750px;
	float:left;
}
.box{
	width:748px;
	border:1px solid #e6e6e6;
	background:#ffffff;
}

/*--------------------------------------------------------------------
 パンくず
--------------------------------------------------------------------*/
#breadcrumbs{
	width:748px;
	border:1px solid #e6e6e6;
	background:#ffffff;
}
#breadcrumbs li{
	float:left;
	height:18px;
	font-size:75%;
}
#breadcrumbs li.home{
	padding:12px 15px 8px 45px;
	background:url("/images/icon_home.gif") no-repeat 18px 10px;
}
#breadcrumbs li.arrow{
	padding:12px 15px 8px 25px;
	background:url("/images/icon_bread.gif") no-repeat;
}

/*--------------------------------------------------------------------
 News一覧
--------------------------------------------------------------------*/
#main_index {
	overflow:hidden;
	margin:0 auto;
	width:980px;
}
h2.content_title {
	margin:0 auto;
	font-size:24px;
	font-family:Geneva, "Times New Roman", times;
}


/*--------------------------------------------------------------------
 Footer
------------------------------------------------------------------- */
#footer{
	position:relative;
	margin:100px 0 0 0;
	width:100%;
	min-width:980px;
	background:#343229;
}

#pagetop a{
	display:block;
	overflow:hidden;
	position:absolute;
	margin:-30px 0 0 0;
	width:100%;
	height:30px;
	background:url(../images/pagetop.png) no-repeat #302e26 center;
	text-indent:-9999px;
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
}
#pagetop a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}
#footer_container{
	margin:0 auto;
	width:980px;
	height:320px;
	font-size:75%;
	line-height:160%;
	background:url(../images/footer_line.gif) repeat-y right;
}
#footer_container a{
	color:#cccccc;
	text-decoration:none;
}
#footer_container a:hover{
	text-decoration:underline;
}
#footer_container ul li{
	margin:1px 0;
}
.footer_box{
	float:left;
	margin:0;
	padding:30px;
	width:380px;
	background:url(../images/footer_line.gif) repeat-y;
}
.footer_box2{
	float:left;
	margin:0;
	padding:30px 0 30px 30px;
	width:150px;
	_width:147px;
	background:url(../images/footer_line.gif) repeat-y;
}
.footer_title{
	margin:0 0 5px 0;
	padding:0 0 0 10px;
	color:#cccccc;
	font-weight:bold;
	background:url(../images/icon_footer_arrow1.png) no-repeat 0 6px;
}
.footer_title2{
	margin:0 0 3px 0;
	padding:0 0 0 10px;
	color:#cccccc;
	background:url(../images/icon_footer_arrow1.png) no-repeat 0 6px;
}
.footer_brand li a{
	display:inline-block;
	padding:0 0 0 10px;
	background:url(../images/icon_footer_arrow2.png) no-repeat 0 6px;
}
.footer_company li a,
.footer_ir li a,
.footer_recruit li a,
.footer_contact li a{
	display:inline-block;
	padding:0 0 0 10px;
	background:url(../images/icon_footer_arrow2.png) no-repeat 0 6px;
}
.footer_company{
	width:120px;
}
#footer_container .mt15{
	margin-top:25px;
}
.qrcode{
	margin:0 0 0 5px;
}
#footer_end{
	clear:both;
	width:100%;
	height:58px;
	background:#000000;
}
#footer_end_navi{
	margin:0 auto;
	padding:18px;
	width:980px;
}
#footer_end_navi ul li{
	float:left;
	margin:0 10px 0 0;
}
#footer_end_navi ul li a{
	color:#999999;
	font-size:62.5%;
	text-decoration:none;
}
#footer_end_navi ul li a:hover{
	text-decoration:underline;
}
#footer_end_navi ul li.delimiter a{
	padding:0 10px 0 0;
	border-right:1px solid #999999;
}
#copyright{
	float:right;
	padding:0;
	color:#48463E;
	font-size:62.5%;
}
.pc-switcher{
	padding:50px 0;
	width:100%;
	height:50px;
	background:#000000;
	text-align:center;
}
.pc-switcher .active{
	display:none;
}
.pc-switcher a{
	padding:15px 30px;
	color:#cccccc;
	font-size:2.0em;
	background:#333333;
	border:1px solid #666666;
	border-radius:10px;
}
.pc-switcher a:hover{
	text-decoration:none;
	background:#111111;
}

/*--------------------------------------------------------------------
 Others
------------------------------------------------------------------- */
.focus {
	background: #f1f0ed;
}

/*--------------------------------------------------------------------
 404
--------------------------------------------------------------------*/
#nodata {
	margin:30px 0;
	line-height:240%;
}
